@charset "utf-8";

/* ========================================
  共通
========================================= */

:root {
  /* 基本色 */
  --tryBlue: #003686;
}

/* layout */
.mod-contCenter {
  width: 950px;
  margin: 0 auto;
}

/* Utility */
.u-text-blue {
  color: var(--tryBlue);
}

/* セクション見出し */
.mod-contTitleBar {
  position: relative;
  margin-bottom: 80px;
  padding: 24px 0;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.2em;
  color: #fff;
  background: var(--tryBlue);
}
.mod-contTitleBar::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  width: 100vw;
  height: 100%;
  z-index: -1;
}

/* lead */
.lead {
  text-align: center;
  margin: 0 0 30px;
  font-size: 16px;
  line-height: 1.8;
}

/* ハイライト */
.text-highlight {
  background: linear-gradient(transparent 60%, #fee302 60%);
}

.color--ywl {
  color: #FEE302;
}

.banner{
  margin-bottom: 30px;
}

.c-cv-button-tel-icon img {
  vertical-align: middle;
}

@media screen and (max-width: 1066px) {
  .tryg-logo a {
    display: flex;
    align-items: center;
  } 

  /* layout */
  .mod-contCenter {
    width: auto;
    margin: 0 auto 16px;
  }

  /* セクション見出し */
  .mod-contTitleBar {
    position: relative;
    margin-bottom: 50px;
    padding: 10px 0 10px 42px;
    text-align: left;
    font-size: 20px;
    letter-spacing: 0.04em;
    color: #fff;
    background: var(--tryBlue);
  }
  .mod-contTitleBar::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 100%;
    border-left: 2px solid #fff;
    position: absolute;
    top: 0;
    left: 25px;
    z-index: 0;
  }
  .recommended__TitleBar::before {
    border: none;
  }

  .sp-none {
    display: none;
  }
}

/* ========================================
  KV
========================================= */
#kv-area .kv {
  width: 950px;
  margin: 0 auto 30px;
}

#kv-area .kv img {
  width: 100%;
  height: auto;
}

#kv-area .lead {
  font-size: 18px;
  letter-spacing: 0.04em;
}
#kv-area .lead .text-highlight {
  font-weight: bold;
}
#kv-area .lead sub {
  vertical-align: baseline;
  font-size: 10px;
}

@media screen and (max-width: 1066px) {
  #kv-area img {
    display: block;
    width: 100%;
    height: auto;
  }
  #kv-area .kv {
    width: 100%;
    margin: 0 auto 16px;
  }

  #kv-area .lead {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.7;
    letter-spacing: 0.04em;
    margin-bottom: 0;
  }
  #kv-area .lead .text-highlight {
    font-weight: bold;
  }
  #kv-area .lead sub {
    vertical-align: baseline;
    font-size: 10px;
  }
}


/* ========================================
  recommended
========================================= */
/* #recommended {
  position: relative;
}

#recommended::before {
  content: "";
  position: fixed;
  inset: 0;
  background-image: url("/img/ao-suisen/accordion_bg.webp");
  background-repeat: repeat;
  opacity: 0.4; 
  z-index: -1;
} */

.recommended__bg {
  position: relative;
  z-index: 1;
  padding-bottom: 70px;
}

.recommended__bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("/img/ao-suisen/accordion_bg.webp");
  background-repeat: repeat;
  background-size: 15px;
  opacity: 0.2;
  z-index: -1;
  pointer-events: none;
}

.recommended__bg::after {
  content:"";
  position:absolute;
  bottom:-1px;
  left:0;
  width:100%;
  height:280px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 15.83%, rgba(255, 255, 255, 0.5) 30.68%, #FFFFFF 50.49%);
}

.recommended__bg:has(.recommended__content.is-open)::after {
  display: none;
}

.recommended__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: 0.04em;
  text-align: center;
  color: var(--tryBlue);
  text-decoration: underline;
  margin-bottom: 10px;
}
.recommended__lead {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.8;
  text-align: center;
  color: #333333;
  margin-bottom: 50px;
}

.recommended__lead .marker {
  color: var(--tryBlue);
  text-decoration:underline;
  text-decoration-color: #FEE302;
  text-decoration-thickness: 5px;
  text-underline-offset: -1px;
}

.recommended__content {
  max-width: 1000px;
  margin: 0 auto;
  max-height: 235px;
  overflow: hidden;
  transition: max-height .4s ease;
  position: relative;
  padding: 0px 16px 30px;
}

.recommended__content.is-open {
  max-height: 2000px;
}

.recommended__more {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  background-color: var(--tryBlue);
  width: 444px;
  padding-top: 14px;
  padding-right: 24px;
  padding-bottom: 16px;
  padding-left: 32px;
  border-radius: 30px;
  color: #ffffff;
  font-weight: 700;
  font-size: 28px;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
  position: relative;
  z-index: 100;
}

.recommended__more img{
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(180deg);
  transition: transform 0.3s ease;
}

.is-open + .recommended__more img {
  transform: translateY(-50%) rotate(0deg);
}

.recommended__baloon {
  font-weight: 700;
  font-size: 30px;
  line-height: 1.4 !important;
  text-align: center;
  padding: 15px 0;
  background-color: #FFE788;
  color: #333333;
  position: relative;
  width: 600px;
  margin: 0 auto;
  margin-bottom: 31px;
}

.recommended__baloon::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  width: 15px;
  height: 15px;
  background-color: #FFE788;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.recommended__baloon span {
  color: var(--tryBlue);
}

.recommended__graph {
  width: 246px;
  height: 246px;
  margin: 0 auto 16px;
  display: block;
}

.recommended__announce {
  font-family: Noto Sans JP;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: center;
  color: #333333;
}

.recommended__list {
  display: flex;
  flex-direction: column;
  row-gap: 45px;
  padding: 50px 100px;
  border: var(--tryBlue) 2px solid;
}

.recommended__subtitle {
  font-weight: 700;
  font-size: 30px;
  line-height: 1.4;
  letter-spacing: 0.04em;
  padding-bottom: 10px;
  color: var(--tryBlue);
  border-bottom: var(--tryBlue) 2px solid;
  margin-bottom: 25px;
}

.recommended__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6 !important;
}

.recommended__bold {
  font-weight: 700;
}

.recommended__img {
  display: flex;
  column-gap: 24px;
  margin: 25px 20px 0;
  justify-content: center;
}

.recommended__img img {
  width: 100%;
  height: auto
}

@media screen and (max-width: 1066px) {
  .recommended__title {
    font-size: 24px;
    margin-bottom: 22px;
  }
  .recommended__lead {
    font-size: 14px;
    line-height: 1.6 !important;
    margin-bottom: 24px;
  }

  .recommended__bg {
    padding-bottom: 41px;
  }

  .recommended__bg::after {
    height: 150px;
  }

  .recommended__content {
    max-height: 155px;
    padding-bottom: 24px;
  }

  .recommended__list {
    padding: 15px;
    row-gap: 30px;
    border: var(--tryBlue) 1px solid;
  }

  .recommended__baloon {
    font-size: 18px;
    width: auto;
    padding: 16px 20px;
    margin-bottom: 25px;
  }

  .recommended__graph {
    width: 205px;
    height: 205px;
  }

  .recommended__announce {
    text-align: start;
  }

  .recommended__subtitle {
    font-size: 20px;
  }

  .recommended__text {
    font-size: 14px;
    margin-bottom: 0;
  } 

  .recommended__img {
    column-gap: 13px;
    margin: 15px 0 0;
}

  .recommended__more {
    width: 166px;
    padding-top: 10px;
    padding-bottom: 12px;
    font-size: 16px;
  }

  .recommended__more img {
    width: 16px;
    height: 16px;
    right: 12px;
  }
}


/* ========================================
  reasons-recommended
========================================= */
#reasons-recommended {
  margin-bottom: 60px;
}

.recommended__TitleBar {padding: 40px 0 30px;font-size: 30px;letter-spacing: 0.01em;line-height: 1.2;margin-bottom: 75px;}
.recommended__TitleBar:after {
    position: absolute;
    content: '';
    bottom: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: var(--tryBlue);
    height: 22px;
    width: 46px;
    -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.recommended__TitleBar--middle {font-size: 1.4em;}
.recommended__TitleBar--big {
font-size: 2.1em;
}
.reasons-recommended__list {display: flex;gap: 4.21%;margin: 0px auto 40px;}
.reasons-recommended__item {width: 30.53%;}
.reasons-recommended__top {position: relative;}
.reasons-recommended__top-image {
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
}
.reasons-recommended__top-label {position: absolute;background: #FEE302;color: var(--tryBlue);font-size: 13px;font-weight: bold;letter-spacing: 0.08em;bottom: -24px;left: -10px;padding: 9px;}
.point__number {font-weight: bold;font-size: 1.6rem;font-family: "メイリオ";margin-left: 0.6rem;}
.reasons-recommended__bottom {margin: 30px auto 0;}
.reasons-recommended__bottom-title {color: var(--tryBlue);font-size: 24px;line-height: 1.3;margin: 0 auto 12px;}
.reasons-recommended__bottom-text {font-size: 15px;line-height: 1.6 !important;}
.records-area {

}
.records__outer {

}
.records__inner {
  background: #F0F2F9;
  padding: 20px 0;
  margin: 0 auto 10px;
}
.records__number {display: block;margin: auto;width: 43%; height: auto;}
.records__univ {display: block;margin: auto;width: 65.4%;}
.records__text {font-family: "Noto Sans JP";width: 66%;font-size: 16px;margin: 6px auto 0;line-height: 1.5 !important;letter-spacing: 0.02rem;}

@media screen and (max-width: 1066px) {
  #reasons-recommended {margin-bottom: 40px;}
  .recommended__TitleBar {font-size: 20px;text-align: center;padding: 24px 0 13px;line-height: 1.1;margin-bottom: 52px;}
  .recommended__TitleBar:after {
      width: 23px;
  }
  .recommended__TitleBar--middle {font-size: 1.3em;}
  .recommended__TitleBar--big {font-size: 1.947em;}
  .reasons-recommended__list {flex-wrap: wrap;}
  .reasons-recommended__item {width: 100%;margin-bottom: 45px;}
  .reasons-recommended__item:last-child {
    margin-bottom: 0;
  }
  .reasons-recommended__top {

  }
  .reasons-recommended__top-image {}
  .reasons-recommended__top-label {bottom: -19px;left: -20px;padding: 4px 9px 2px 20px;}
  .point__number {font-size: 24px;margin-left: 4px;vertical-align: -4px;}
  .reasons-recommended__bottom {

  }
  .reasons-recommended__bottom-title {font-size: 20px;margin: 0 auto 6px;}
  .reasons-recommended__bottom-text {font-size: 13px;}
  .records-area {margin: 20px 0 0 0;}
  .records__outer {

  }
  .records__inner {padding: 20px 0 10px;margin: 0 auto 10px;}
  .records__number {width: 88%;}
  .records__univ {width: 88%;}
  .records__text {width: 88%;font-weight: 600;font-size: 12px;font-weight: 600;margin: 4px auto 0;}
}



/* ========================================
  curriculum
========================================= */
#curriculum {
  background-color: #F0F3F8;
  padding-bottom: 60px;
}

.curriculum__h2 {
  margin-bottom: 60px;
}

.curriculum__head {
  margin-bottom: 70px;
}
.curriculum__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.3;
  letter-spacing: 0.04em;
  text-align: center;
  color: var(--tryBlue);
  margin-bottom: 10px;
}
.curriculum__lead {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5 !important;
  text-align: center;
  color: #333333;
}
.curriculum__body {
  
}
.curriculum__subtitle {
  font-weight: 700;
  font-size: 30px;
  line-height: 1.3;
  letter-spacing: 0.04em;
  text-align: center;
  color: var(--tryBlue);
  margin-bottom: 20px;
}

.curriculum__list {
  display: flex;
  column-gap: 10px;
  margin-bottom: 20px;
}

.curriculum__item {
  width: calc(100% / 3);
  padding: 12px;
  background-color: #FFFFFF;
}

.curriculum__itemTitle {
  display: flex;
  align-items: center;
  column-gap: 8px;
  margin-bottom: 12px;
}

.curriculum__itemTitle p {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 0.04em;
  color: var(--tryBlue);
}

.curriculum__itemTitle p span {
  font-size: 16px;
}
  
.curriculum__tag {
  padding: 6px 8px 4px;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.04em;
  text-align: center;
  color: #FFFFFF;
}

.curriculum__item:first-child .curriculum__tag {
  background-color:#6FBA2C;
}

.curriculum__item:not(:first-child) .curriculum__tag {
  background-color: #17BBEF;
}

.curriculum__itemLead {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5 !important;
  color: #333333;
}

.curriculum__schedule {
  width: 100%;
  height: auto;
}

.curriculum__baloon {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.3;
  letter-spacing: 0.04em;
  text-align: center;
  color: #ffffff;
  background-color: var(--tryBlue);
  position: relative;
  border-radius: 30px;
  width: 284px;
  padding: 3px 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.curriculum__baloon::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  height: 10.684px;
  background: var(--tryBlue);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.curriculum__countermeasure {
  margin-top: 47.5px;
}

.curriculum__countermeasureList {
  display: flex;
  column-gap: 100px;
  padding: 51px 104px 60px;
  border: 2px solid var(--tryBlue);
  margin-top: -25px;
  position: relative;
  background-color: #FFFFFF;
}

.curriculum__countermeasureList::after {
  position: absolute;
  content: "";
  width: 2px;
  height: calc(100% - 120px);
  background: var(--tryBlue);
  left: 50%;
  transform: translateX(-50%);
}

.curriculum__countermeasureItem {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.curriculum__countermeasureItem img {
  width: 100%;
  height: auto;
}

.curriculum__countermeasureTitle {
  font-weight: 700;
  font-size: 26px;
  line-height: 1.3!important;
  letter-spacing: 0.04em;
  color: var(--tryBlue);
  margin-bottom: 12px;
}

.curriculum__countermeasureText {
font-weight: 400;
font-size: 14px;
line-height: 1.5 !important;
color: #333333;
}

.curriculum__countermeasureItem div {
  margin-bottom: 30px;
}

@media screen and (max-width: 1066px) {
  #curriculum {
    padding-bottom: 14px;
  }
  
  .curriculum__h2 {
    margin-bottom: 30px;
  }

  .curriculum__inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .curriculum__head {
    margin-bottom: 30px;
  }
  .curriculum__title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .curriculum__lead {
    font-size: 13px;
    text-align: start; 
  }
  .curriculum__body {

  }
  .curriculum__subtitle {
    font-size: 20px;
  }

  .curriculum__tag {
    font-size: 14px;
    padding: 1px 4.5px;
  }

  .curriculum__itemTitle p {
    font-size: 16px;
  }

  .curriculum__itemLead {
    font-size: 11px;
  }

  .curriculum__baloon {
    font-size: 16px;
    width: 190px;
  }

  .curriculum__baloon::after {
    content: "";
    position: absolute;
    bottom: -6.32px;
    width: 12px;
    height: 6.32px;
  }

  .curriculum__list {
    row-gap: 8px;
    flex-direction: column;
    margin-bottom: 30px;
  }

  .curriculum__item {
    width: calc(100% - 32px);
  }

  .curriculum__countermeasure {
    margin-top: 38px;
  }
  
  .curriculum__countermeasureItem div {
    margin-bottom: 12px;
  }

  .curriculum__countermeasureList {
    column-gap: 0;
    padding: 20px 16px;
    border: 1px solid var(--tryBlue);
    margin-top: -17px;
    flex-direction: column;
  }

  .curriculum__countermeasureList::after {
    display: none;
  }

  .curriculum__countermeasureItem {
    width: 100%;        
    padding: 32px 0 8px;
  }

  .curriculum__countermeasureItem:first-child {
    border-bottom: 1px solid var(--tryBlue);
    padding: 8px 0 32px;
  }

  .curriculum__countermeasureTitle {
    font-size: 16px;
    margin-bottom: 6px;
  }

  .curriculum__countermeasureText {
    font-size: 11px;
  }
}

/* --------------------------------
よくある質問
-------------------------------- */
.mod-contTitleBar.faq {
  margin-bottom: 50px;
}
.faq dl {
	margin-bottom: 59px;
}
.faq dt {
	display: grid;
	grid-template-columns: 50px 1fr;
	gap: 20px;
	align-items: center;
	padding: 20px 0;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
	transition: .2s ease-out;
}
.faq dt:hover {
	opacity: 0.6;
}
.faq dt::before {
	content: 'Q';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	background: #003686;
	border-radius: 50%;
	font-size: 26px;
	font-weight: 700;
	color: #FFF;
}
.faq dt:not(:first-of-type) {
	border-top: 1px solid #D1D1D1;
}
.faq dd {
	display: none;
	position: relative;
	padding: 30px 30px 20px 100px;
	background: #F8F8F8;
	font-size: 16px;
	line-height: 1.8;
}
.faq dd::before {
	content: 'A';
	position: absolute;
	top: 20px;
	left: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	background: #D61313;
	border-radius: 50%;
	font-size: 26px;
	font-weight: 700;
	color: #FFF;
}
.faq dd .arrow {
	flex-direction: column;
	gap: 10px;
	margin: 20px 0;
}
.faq dd .arrow li a {
	font-size: 14px;
}
.faq dd .telBtn {
	display: inline-block;
	margin-top: 20px;
}
.faq dd .telBtn a {
	min-height: initial;
	padding: 10px 20px;
}
.faqClose {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 20px;
	margin-top: 20px;
	cursor: pointer;
}
.faqClose::after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin: 0 auto;
	border-top: 2px solid #003686;
	border-right: 2px solid #003686;
	transform: rotate(-45deg);
}
.faqClose:hover {
	opacity: 0.6;
}
@media screen and (max-width: 1066px) {
  .mod-contTitleBar.faq {
    margin-bottom: 36px;
  }
	.faq dt {
		grid-template-columns: 32px 1fr;
		gap: 10px;
		font-size: 14px;
	}
	.faq dt::before {
		width: 32px;
		height: 32px;
		font-size: 18px;
	}
  .faq dl {
    margin-bottom: 40px;
  }
	.faq dd {
		padding: 20px 20px 20px 50px;
		font-size: 14px;
	}
	.faq dd::before {
		top: 20px;
		left: 10px;
		width: 32px;
		height: 32px;
		font-size: 18px;
	}
	.faq dd .telBtn a {
		padding: 10px;
	}
}

/* ========================================
  進学実績
========================================= */
#records img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#records img.w-90 {
  width: 90%;
}
#records .lead {
  font-size: 20px;
  line-height: 1.75;
  text-align: center;
  margin-bottom: 16px;
}
#records .container {
  margin-bottom: 60px;
}
#records .container .contents-column {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
#records .contents-left,
#records .contents-right {
  width: 50%;
}
#records .contents-right .contents-head {
  margin-bottom: 28px;
}

/* トライは推薦入試にも強い！ */
#recommendation .bg-color {
  background: #f0f3f8;
}
#recommendation h3.mod-contTitleBar {
  margin-bottom: 0;
}
#recommendation h3.mod-contTitleBar::before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#recommendation .container {
  padding: 40px 50px;
}
#recommendation .container .contents-column {
  gap: 50px;
}
#recommendation .contents-right .contents-head {
  margin-bottom: 16px;
}
#recommendation .contents-right .contents-body .description {
  font-size: 16px;
  line-height: 1.75;
}
#recommendation .contents-right .contents-body .description small {
  display: block;
  font-size: 10px;
  padding-top: 6px;
}

@media screen and (max-width: 1066px) {
  #records img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 16px;
  }
  #records img.w-90 {
    width: 90%;
  }
  #records .lead {
    font-size: 14px;
    line-height: 1.75;
    text-align: start;
    margin-bottom: 32px;
  }
  #records .container {
    margin-bottom: 40px;
  }
  #records .container .contents-column {
    display: block;
  }
  #records .contents-left,
  #records .contents-right {
    width: 100%;
  }
  #records .contents-right .contents-head {
    margin-bottom: 0;
  }

  /* トライは推薦入試にも強い！ */
  #recommendation .bg-color {
    background: #f0f3f8;
  }
  #recommendation h3.mod-contTitleBar {
    text-align: center;
    padding: 15px 0;
    margin-bottom: 0;
  }
  #recommendation h3.mod-contTitleBar::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #recommendation .container {
    padding: 20px 20px;
  }
  #recommendation .container .contents-column {
    gap: 50px;
  }
  #recommendation .contents-right .contents-head {
    margin-bottom: 16px;
  }
  #recommendation .contents-right .contents-body .description {
    font-size: 14px;
    line-height: 1.75;
  }
  #recommendation .contents-right .contents-body .description small {
    display: block;
    font-size: 10px;
    padding-top: 6px;
  }
}

/* ========================================
  難関大 進学実績
========================================= */
#elite-records img {
  display: block;
  width: 100%;
  height: auto;
}
#elite-records .bg-color {
  background: #efefef;
}
#elite-records .mod-contCenter {
  margin-bottom: 0;
}
#elite-records .lead {
  color: var(--tryBlue);
  font-weight: 700;
  font-size: 24px;
  line-height: 1.75;
}
#elite-records .text-highlight {
  font-size: 34px;
  background: linear-gradient(transparent 70%, #fee302 70%);
}
#elite-records .contents-column {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  gap: 30px;
}
#elite-records .contents-left,
#elite-records .contents-right {
  background: #fff;
  border-radius: 8px;
  padding: 26px 34px 36px;
}
#elite-records .contents-left {
  width: 57%;
}
#elite-records .contents-right {
  width: 43%;
}
#elite-records .contents-head {
  margin-bottom: 20px;
}
#elite-records .contents-left .contents-head img {
  width: 243px;
  margin: 0 auto;
}
#elite-records .contents-right .contents-head img {
  width: 270px;
  margin: 0 auto;
}
#elite-records .contents-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 12px 0px;
  max-height: 203px;
}
#elite-records .contents-item {
  font-weight: 700;
  font-size: 17px;
  text-align: center;
}
#elite-records .notes {
  display: block;
  font-size: 10px;
  text-align: right;
  margin: 8px 0px 40px;
}
#elite-records .contents-bottom {
  position: relative;
  padding-bottom: 60px;
}
#elite-records .contents-bottom::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 15px;
  background: transparent url("/img/shingaku/202412/icon_try.webp") no-repeat center center / contain;
  width: 175px;
  aspect-ratio: 700 / 760;
}
#elite-records .head-line {
  color: var(--tryBlue);
  font-size: 24px;
  text-align: center;
}
#elite-records .text-emp {
  display: block;
  font-size: 48px;
}

/* 大学進学に強い3つの理由 */
#reasons-for-university img {
  display: block;
}
#reasons-for-university .bg-color {
  background: #f0f3f8;
  padding: 60px 0;
}
#reasons-for-university .mod-contCenter {
  margin-bottom: 0;
}
#reasons-for-university .title {
  width: 454px;
  margin: 0 auto;
}
#reasons-for-university .title .sub-title {
  margin: 0 12px 16px;
}
#reasons-for-university .title .main-title {
  color: var(--tryBlue);
  font-weight: 700;
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 32px;
}
#reasons-for-university .title .main-title .text-emp--sm {
  font-size: 34px;
}
#reasons-for-university .title .main-title .text-emp--md {
  font-size: 40px;
}
#reasons-for-university .title .main-title .text-emp--lg {
  font-size: 48px;
}
#reasons-for-university .contents-list {
  counter-reset: num;
}
#reasons-for-university .contents-item {
  counter-increment: num;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  background: #fff;
  padding: 0 24px 0 40px;
}
#reasons-for-university .contents-item:not(:last-of-type) {
  margin-bottom: 32px;
}
#reasons-for-university .contents-text {
  align-self: stretch;
  padding-bottom: 24px;
}
#reasons-for-university .contents-text .title {
  display: flex;
  align-items: end;
  color: var(--tryBlue);
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 16px;
}
#reasons-for-university .contents-text .title::before {
  content: counter(num, decimal-leading-zero);
  font-size: 36px;
  text-align: center;
  background: #fee302;
  width: 80px;
  height: 110px;
  padding-top: 44px;
  margin-right: 32px;
  box-sizing: border-box;
}
#reasons-for-university .contents-text .description {
  font-size: 16px;
}

@media screen and (max-width: 1066px) {
  #elite-records img {
    display: block;
    width: 100%;
    height: auto;
  }
  #elite-records .bg-color {
    background: #efefef;
  }
  #elite-records .lead {
    color: var(--tryBlue);
    font-weight: 700;
    font-size: 20px;
    line-height: 1.75;
    margin-bottom: 24px;
  }
  #elite-records .text-highlight {
    font-size: 24px;
    background: linear-gradient(transparent 60%, #fee302 60%);
  }
  #elite-records .contents-column {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
  }
  #elite-records .contents-left,
  #elite-records .contents-right {
    background: #fff;
    border-radius: 8px;
    padding: 22px 24px 32px;
  }
  #elite-records .contents-left {
    width: auto;
  }
  #elite-records .contents-right {
    width: auto;
  }
  #elite-records .contents-head {
    margin-bottom: 20px;
  }
  #elite-records .contents-left .contents-head img {
    width: 188px;
    margin: 0 auto;
  }
  #elite-records .contents-right .contents-head img {
    width: 209px;
    margin: 0 auto;
  }
  #elite-records .contents-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 12px 0px;
    max-height: 287px;
  }
  #elite-records .contents-right .contents-list {
    max-height: 161px;
  }
  #elite-records .contents-item {
    font-weight: 700;
    font-size: 14px;
    text-align: center;
  }
  #elite-records .notes {
    display: block;
    font-size: 10px;
    text-align: right;
    margin: 16px 0px 32px;
  }
  #elite-records .contents-bottom {
    position: relative;
    padding-bottom: 80px;
  }
  #elite-records .contents-bottom::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: -20px;
    background: transparent url("/sp/img/shingaku/202412/icon_try.webp") no-repeat center center / contain;
    width: 141px;
    aspect-ratio: 700 / 760;
  }
  #elite-records .head-line {
    color: var(--tryBlue);
    font-size: 22px;
    text-align: start;
    line-height: 1.4;
  }
  #elite-records .text-emp {
    display: block;
    font-size: 28px;
  }
  
  /* 大学進学に強い3つの理由 */
  #reasons-for-university img {
    display: block;
    width: 100%;
    height: auto;
  }
  #reasons-for-university .bg-color {
    background: #f0f3f8;
    padding: 40px 0;
  }
  #reasons-for-university .title {
    width: 100%;
    margin: 0 auto;
  }
  #reasons-for-university .title .sub-title {
    margin: 0 12px 16px;
  }
  #reasons-for-university .title .main-title {
    color: var(--tryBlue);
    font-weight: 700;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 32px;
  }
  #reasons-for-university .title .main-title .text-emp--sm {
    font-size: 24px;
  }
  #reasons-for-university .title .main-title .text-emp--md {
    font-size: 28px;
  }
  #reasons-for-university .title .main-title .text-emp--lg {
    font-size: 34px;
  }
  #reasons-for-university .contents-list {
    counter-reset: num;
  }
  #reasons-for-university .contents-item {
    counter-increment: num;
    display: block;
    justify-content: center;
    align-items: center;
    gap: 40px;
    background: #fff;
    padding: 0 24px 30px;
  }
  #reasons-for-university .contents-item:not(:last-of-type) {
    margin-bottom: 32px;
  }
  #reasons-for-university .contents-text {
    align-self: stretch;
    padding-bottom: 24px;
  }
  #reasons-for-university .contents-text .title {
    display: flex;
    align-items: end;
    color: var(--tryBlue);
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 0px;
  }
  #reasons-for-university .contents-text .title::before {
    content: counter(num, decimal-leading-zero);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    text-align: center;
    background: #fee302;
    width: 48px;
    height: 70px;
    padding-top: 0;
    margin-right: 20px;
    box-sizing: border-box;
  }
  #reasons-for-university .description {
    font-size: 13px;
  }
  #reasons-for-university .contents-img {
    margin-bottom: 20px;
  }
}

/* ========================================
  志望大学に合格した先輩の声
========================================= */
#student-success .bg-color {
  background: #efefef;
  padding-bottom: 60px;
}
#student-success .slide-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  width: 680px !important;
  background: #fff;
  border-radius: 16px;
  padding: 35px 45px;
}
#student-success .contents-head {
  flex: 0 0 auto;
}
#student-success .contents-head .contents-img {
  margin-bottom: 12px;
}
#student-success .contents-head .name {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
}
#student-success .contents-head .name .sub-title {
  color: var(--tryBlue);
  font-size: 15px;
}
#student-success .contents-body .contents-text .title {
  display: inline;
  color: var(--tryBlue);
  font-weight: 700;
  font-size: 24px;
  text-align: start;
  background: #fee302;
  line-height: 1.8;
}
#student-success .contents-body .contents-text .description {
  padding-top: 12px;
}
#student-success .notes {
  display: block;
  font-size: 10px;
  width: 680px;
  text-align: right;
  margin: 0 auto 44px;
}
#student-success .link-button {
  position: relative;
  width: 290px;
  height: 65px;
  background: var(--tryBlue);
  border-radius: 4px;
  margin: 0 auto;
}
#student-success .link-button::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2%;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
#student-success .link-button a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  padding-left: 16px;
}

/* splide調整 */
.splide {
  margin-bottom: 10px;
}
.splide__pagination__page {
  width: 10px;
  height: 10px;
  margin: 8px;
  background: #fff;
  opacity: 1;
}
.splide__pagination {
  bottom: -4em;
}
.splide__pagination__page.is-active {
  background: var(--tryBlue);
  transform: unset;
}
.splide__arrow {
  width: 50px;
  height: 50px;
  opacity: 1;
}
.splide__arrow--next {
  background: transparent url("/img/ao-suisen/arrow-right.svg") no-repeat center center / contain;
  right: -25px;
}
.splide__arrow--prev {
  background: transparent url("/img/ao-suisen/arrow-left.svg") no-repeat center center / contain;
  left: -25px;
}
.splide__arrow svg {
  display: none;
}
/* 矢印位置調整用 */
@media screen and (min-width: 1067px){
  .arrow-position {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 680px;
    height: 100%;
    z-index: 1;
  }
}

@media screen and (max-width: 1066px) {
  #student-success .bg-color {
    background: #efefef;
    padding-bottom: 60px;
  }
  #student-success .slide-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
    width: 290px !important;
    background: #fff;
    border-radius: 16px;
    padding: 35px 26px 32px;
    margin-top: 21px;
  }
  #student-success .contents-head {
    flex: 0 0 auto;
    display: flex;
    flex-direction: row-reverse;
  }
  #student-success .contents-head .contents-img {
    position: absolute;
    top: 0;
    right: 25px;
    margin-bottom: 0px;
    z-index: 2;
  }
  #student-success .contents-head .contents-img img {
    position: relative;
    width: 90px;
    height: 90px;
    z-index: 2;
  }
  #student-success .contents-head .contents-img::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    z-index: -1;
  }
  
  #student-success .contents-head .name {
    font-weight: 700;
    font-size: 16px;
    text-align: start;
  }
  #student-success .contents-head .name .text-size--sm {
    font-size: 14px;
  }
  #student-success .contents-head .name .sub-title {
    color: var(--tryBlue);
    font-size: 14px;
  }
  #student-success .contents-body .contents-text .title {
    display: inline;
    color: var(--tryBlue);
    font-weight: 700;
    font-size: 18px;
    text-align: start;
    background: #fee302;
    line-height: 1.8;
  }
  #student-success .contents-body .contents-text .description {
    font-size: 13px;
    padding-top: 10px;
  }
  #student-success .notes {
    display: block;
    font-size: 10px;
    width: 290px;
    text-align: right;
    margin: 0 auto 88px;
  }
  #student-success .link-button {
    position: relative;
    width: 290px;
    height: 65px;
    background: var(--tryBlue);
    border-radius: 4px;
    margin: 32px auto 0;
  }
  #student-success .link-button::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 2%;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
  }
  #student-success .link-button a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    padding-left: 16px;
  }
  
  /* splide調整 */
  .splide {
    margin-bottom: 16px;
  }
  .splide__pagination__page {
    width: 10px;
    height: 10px;
    margin: 8px;
    background: #fff;
    opacity: 1;
  }
  .splide__pagination {
    bottom: -6em;
  }
  .splide__pagination__page.is-active {
    background: var(--tryBlue);
    transform: unset;
  }
  .splide__arrow {
    width: 40px;
    height: 40px;
    opacity: 1;
    top: unset;
    bottom: -22%;
  }
  .splide__arrow--next {
    background: transparent url("/img/shingaku/202412/arrow-right.svg") no-repeat center center / contain;
    right: 0;
  }
  .splide__arrow--prev {
    background: transparent url("/img/shingaku/202412/arrow-left.svg") no-repeat center center / contain;
    left: 0;
  }
  .splide__arrow svg {
    display: none;
  }
  /* 矢印位置調整用 */
  .arrow-position {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 290px;
    height: 100%;
    z-index: 1;
  }
}

/* ========================================
  合格速報
========================================= */

/* ブログ */
.blog {
  width: 950px;
  margin: 0 auto 50px;
  box-sizing: border-box;
}
.blog-lead {
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 20px;
}

.blog-mainText {
  height: 400px;
  overflow: auto;
  border: 1px solid #ccc;
  margin: 0 0 30px;
  box-sizing: border-box;
}

.blog-mainText > ul > li {
  padding: 20px;
}

.blog-mainText p {
  width: 600px;
  margin: 0 auto 1.2em;
}

.blog-mainText .b_ttl {
  display: table;
  width: 100%;
  padding: 0 0 5px;
  margin: 0 0 20px;
  border-bottom: 1px solid #003586;
}

.blog-mainText .p_date {
  display: table-cell;
  width: 135px;
  font-size: 14px;
  vertical-align: top;
  margin: 0;
  text-align: left;
}

.blog-mainText .p_ttl {
  display: table-cell;
  width: auto;
  vertical-align: top;
  text-align: left;
}

.blog-mainText .p_ttl + * {
  clear: both;
}


@media screen and (max-width: 1066px) {
  /* ブログ */
.blog {
  width: auto;
  margin: 0 10px 30px;
  box-sizing: border-box;
}
.blog-lead {
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 20px;
}

.blog-mainText {
  height: 250px;
  overflow: auto;
  border: 1px solid #ccc;
  margin: 0 0 30px;
  box-sizing: border-box;
}

.blog-mainText > ul > li {
  padding: 20px;
}

.blog-mainText p {
  width: 600px;
  margin: 0 auto 1.2em;
}

.blog-mainText .b_ttl {
  display: table;
  width: 100%;
  padding: 0 0 5px;
  margin: 0 0 20px;
  border-bottom: 1px solid #003586;
}

.blog-mainText .p_date {
  display: table-cell;
  width: 135px;
  font-size: 14px;
  vertical-align: top;
  margin: 0;
  text-align: left;
}

.blog-mainText .p_ttl {
  display: table-cell;
  width: auto;
  vertical-align: top;
  text-align: left;
}

.blog-mainText .p_ttl + * {
  clear: both;
}
}

/* ========================================
  既存CSS
========================================= */

/*デザイン変更より共通部分を打消し*/
.l-container {
  margin-top: 0px;
}

.blog p {
  line-height: 1.4;
}
